#include "minishell.h"

int ms_is_space(int c) { return (c == ' ' || c == '\t' || c == '\n' || c == '\r' || c == '\v' || c == '\f'); }
int ms_is_alpha(int c) { return ((c >= 'A' && c <= 'Z') || (c >= 'a' && c <= 'z') || c == '_'); }
int ms_is_digit(int c) { return (c >= '0' && c <= '9'); }
int ms_is_alnum(int c) { return (ms_is_alpha(c) || ms_is_digit(c)); }
